/* CSS Document */

.current-menu-item a{
	text-decoration: none !important;
	font-weight: bold !important;
	color: #F0AD4E !important;
}

.menu-item a{
	text-shadow: 0px 0px 2px rgba(0, 0, 0, 1);
}
.mb-30{
	margin-bottom: 30px !important; 
}

@media (max-width: 1199px) {
	.xsite-branding img{
		width: 150px !important;
	}
	
	.main-navigation a {
		display: block;
		padding: 14px 12px 16px;
		font-size: 11px;
		font-weight: 300;
		letter-spacing: 1px;
		text-decoration: none;
		text-transform: uppercase;
		color: #fff;
	}
	.menu-item a{
		text-shadow: 0px 0px 2px rgba(0, 0, 0, 0.5);
	}

}

@media (max-width: 650px) {
	.xsite-branding img{
		width: 150px !important;
	}
	
	.main-navigation a {
		display: block;
		padding: 14px 12px 16px;
		font-size: 11px;
		font-weight: 300;
		letter-spacing: 1px;
		text-decoration: none;
		text-transform: uppercase;
		color: #fff;
	}
	.menu-item a{
		text-shadow: none;
		color: rgba(0,0,0,1);
	}

}
